<template>
    <div>
        <!-- breadcrumb start -->
        <div class="breadcrumb-section">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="page-title">
                            <h2>about us</h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- breadcrumb end -->

        <!-- about section start -->
        <section class="about-page section-b-space">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5">
                        <div class="banner-section">
                            <img :src="info.image" class="img-fluid blur-up lazyload" alt="">
                        </div>
                    </div>
                    <div class="col-sm-7">
                        <h4>{{ info.title }}</h4>
                        <p>{{ info.description }}</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- about section end -->
    </div>
</template>

<script>
export default {
    data(){
        return{
            info:{},
        }
    },
    created() {
        this.getInfo();
    },
    methods:{
        /*
        * method for get about us information
        * */
        getInfo(){
            axios.get('/about/us/info/get').then((response)=>{
                this.info=response.data;
            }).catch((error)=>{
                this.info={};
            });
        }
    }
}
</script>
